library ieee;
use ieee.std_logic_1164.all;

library work;
use work.settings.all;

-- Simulation of UART receiver
-- 
-- author: 
-- date:   
entity URX is
  port (
    RX    : in  std_logic;                        -- UART data input
    VALID : out std_logic;                        -- reception complete indicator (active high)
    BYTE  : out std_logic_vector(7 downto 0));    -- received byte
end entity;
------------------------------------------------------------------------------------------------------------------------