onerror {resume}
quietly virtual signal -install /TB/i_uut { /TB/i_uut/SWITCH[3:0]} G
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider {user interface}
add wave -noupdate -label GAIN-1 -radix unsigned -childformat {{{/TB/i_uut/G[3]} -radix unsigned} {{/TB/i_uut/G[2]} -radix unsigned} {{/TB/i_uut/G[1]} -radix unsigned} {{/TB/i_uut/G[0]} -radix unsigned}} -subitemconfig {{/TB/i_uut/SWITCH[3]} {-radix unsigned} {/TB/i_uut/SWITCH[2]} {-radix unsigned} {/TB/i_uut/SWITCH[1]} {-radix unsigned} {/TB/i_uut/SWITCH[0]} {-radix unsigned}} /TB/i_uut/G
add wave -noupdate -label CALIBRATE -radix unsigned {/TB/i_uut/SWITCH[4]}
add wave -noupdate -label LED -radix symbolic /TB/i_uut/LED
add wave -noupdate -divider {spi to pga}
add wave -noupdate -label SCK /TB/i_uut/SCK
add wave -noupdate -label SDI /TB/i_uut/SDI
add wave -noupdate -label CSN /TB/i_uut/CSN
add wave -noupdate -divider {expansion board}
add wave -noupdate -label VIN /TB/vin
add wave -noupdate -label VSCALED /TB/vscaled
add wave -noupdate -label VCHARGE /TB/i_uut/VCHARGE
add wave -noupdate -format Analog-Step -height 50 -label VCOMPARE -max 3.2999999999999998 /TB/vcompare
add wave -noupdate -divider {uart to PC}
add wave -noupdate -label TX /TB/i_uut/TX
add wave -noupdate -label result /TB/result
add wave -noupdate -divider {error [%]}
add wave -noupdate -label actual /TB/error
add wave -noupdate -label rms /TB/rms
add wave -noupdate -label max /TB/max
add wave -noupdate -label min /TB/min
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {7927711 ps} 0}
quietly wave cursor active 1
configure wave -namecolwidth 118
configure wave -valuecolwidth 46
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits us
update
WaveRestoreZoom {0 ps} {52961039232 ps}
