-- Actel Corporation Proprietary and Confidential
--  Copyright 2008 Actel Corporation.  All rights reserved.
-- ANY USE OR REDISTRIBUTION IN PART OR IN WHOLE MUST BE HANDLED IN
-- ACCORDANCE WITH THE ACTEL LICENSE AGREEMENT AND MUST BE APPROVED
-- IN ADVANCE IN WRITING.
--  Revision Information:
-- Jun09    Revision 4.1
-- Aug10    Revision 4.2
-- SVN Revision Information:
-- SVN $Revision: 8508 $
-- SVN $Date: 2009-06-15 16:49:49 -0700 (Mon, 15 Jun 2009) $
library iEee;
use ieee.std_logic_1164.all;
use IEEE.std_lOGIC_ARITH.all;
use IEEE.std_logiC_UNSIGNED.all;
entity myUART_myUART_0_Clock_gen is
generic (BAUd_val_frctn_en: INTEger := 0); port (clk: in stD_LOGIC;
reset_n: in std_logiC;
BAUD_val: in std_logic_vector(12 downto 0);
BAUD_VAL_fraction: in STD_LOGIc_vector(2 downto 0);
CUARTo: out STD_LOGIc;
CUARTL: out Std_logic);
end entity myUART_myUART_0_CLOck_gen;

architecture CUARTI of myUART_myUART_0_ClOCK_GEN is

signal CUARTol: STD_LOGIC_vector(12 downto 0);

signal CUARTll: std_loGIC;

signal CUARTil: std_logic;

signal CUARToi: std_loGIC_VECTOR(3 downto 0);

signal CUARTli: std_logic;

begin
CUARTIi:
if (baud_val_frctN_EN = 1)
generate
CUARTo0:
process (CLK,RESET_N)
begin
if (reSET_N = '0') then
CUARTLI <= '0';
elsif (CLK'EVENT and Clk = '1') then
if (CUARTol = "0000000000001") then
CUARTlI <= '1';
else
CUARTLi <= '0';
end if;
end if;
end process CUARTo0;
CUARTl0:
process (CLK,RESET_N)
begin
if (reset_n = '0') then
CUARTol <= "0000000000000";
CUARTll <= '0';
elsif (clk'EVent and clk = '1') then
case BAUD_VAL_fraction is
when "000" =>
if (CUARTol = "0000000000000") then
CUARTOL <= BAUD_VAL;
CUARTll <= '1';
else
CUARTOL <= CUARTol-'1';
CUARTlL <= '0';
end if;
when "001" =>
if (CUARTol = "0000000000000") then
if (CUARToi(2 downto 0) = "111" and CUARTli = '1') then
CUARTol <= CUARTol;
CUARTLL <= '0';
else
CUARTol <= BAUD_VAL;
CUARTll <= '1';
end if;
else
CUARTol <= CUARTOL-'1';
CUARTLL <= '0';
end if;
when "010" =>
if (CUARToL = "0000000000000") then
if (CUARToi(1 downto 0) = "11" and CUARTli = '1') then
CUARTOl <= CUARTOL;
CUARTll <= '0';
else
CUARTOL <= bauD_VAL;
CUARTll <= '1';
end if;
else
CUARTOL <= CUARTol-'1';
CUARTll <= '0';
end if;
when "011" =>
if (CUARTol = "0000000000000") then
if ((((CUARToi(2) = '1') or (CUARTOI(1) = '1')) and CUARToi(0) = '1') and (CUARTLI = '1')) then
CUARTOL <= CUARTol;
CUARTll <= '0';
else
CUARTol <= BAUd_val;
CUARTLL <= '1';
end if;
else
CUARTol <= CUARTol-'1';
CUARTll <= '0';
end if;
when "100" =>
if (CUARTOL = "0000000000000") then
if (CUARToI(0) = '1' and CUARTli = '1') then
CUARTOL <= CUARTOL;
CUARTll <= '0';
else
CUARTol <= baud_val;
CUARTLL <= '1';
end if;
else
CUARTOL <= CUARTol-'1';
CUARTLL <= '0';
end if;
when "101" =>
if (CUARTol = "0000000000000") then
if (((CUARToi(2) = '1' and CUARToi(1) = '1') or CUARToi(0) = '1') and CUARTLI = '1') then
CUARTol <= CUARTol;
CUARTLL <= '0';
else
CUARTol <= BAud_val;
CUARTLL <= '1';
end if;
else
CUARTol <= CUARTOl-'1';
CUARTll <= '0';
end if;
when "110" =>
if (CUARTOL = "0000000000000") then
if ((CUARToi(1) = '1' or CUARToi(0) = '1') and CUARTli = '1') then
CUARTOL <= CUARTOL;
CUARTll <= '0';
else
CUARTOL <= baud_VAL;
CUARTll <= '1';
end if;
else
CUARTOL <= CUARTOL-'1';
CUARTLL <= '0';
end if;
when "111" =>
if (CUARTol = "0000000000000") then
if (((CUARToi(1) = '1' or CUARToi(0) = '1') or CUARToi(2 downto 0) = "100") and CUARTli = '1') then
CUARTOL <= CUARTOL;
CUARTll <= '0';
else
CUARTOL <= bAUD_VAL;
CUARTll <= '1';
end if;
else
CUARTOL <= CUARTOL-'1';
CUARTll <= '0';
end if;
when others =>
if (CUARTol = "0000000000000") then
CUARTol <= bauD_VAL;
CUARTll <= '1';
else
CUARTOL <= CUARTol-'1';
CUARTLL <= '0';
end if;
end case;
end if;
end process CUARTl0;
end generate;
CUARTi0:
if (baud_vaL_FRCTN_EN = 0)
generate
CUARTo1:
process (clk,reset_n)
begin
if (resET_N = '0') then
CUARTOL <= "0000000000000";
CUARTLL <= '0';
elsif (CLK'EVENT and clk = '1') then
if (CUARTol = "0000000000000") then
CUARTol <= BAUD_VAL;
CUARTll <= '1';
else
CUARTol <= CUARTol-'1';
CUARTLL <= '0';
end if;
end if;
end process CUARTO1;
end generate;
CUARTl1:
process (clk,reset_n)
begin
if (rESET_N = '0') then
CUARToi <= "0000";
CUARTil <= '0';
elsif (clk'event and CLK = '1') then
if (CUARTLL = '1') then
CUARTOI <= CUARToi+'1';
if (CUARTOI = "1111") then
CUARTil <= '1';
else
CUARTil <= '0';
end if;
end if;
end if;
end process;
CUARTl <= CUARTil and CUARTll;
CUARTO <= CUARTll;
end CUARTI;
